Subject: Arabic language expat
From: Noorul Badar <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 21:53:18 +0530

Hi neeraj,

This is Noorul Badar. I received your email regarding Arabic language job.

I have 3 years experience in corporate. Right now I am working in Cognizant
for Google Maps as a senior process executive (Arabic Voice). Hyderabad.

I am looking for a Arabic language job in Gurugram or Noida.

Please let me know if it's possible to give the interview through phone
call.

I am keeping an eye out for your response.

Regards,
Noorul Badar